NEW: MACABACUS 8.1.6

Published On: July 4th, 2016

Macabacus 8.1.6
A set of Microsoft Office add-ins for building financial models and presentations

  • Abort the installation if Microsoft Word, Excel, or PowerPoint is running
  • Check if .NET Framework 4.x is installed
    • Install the prerequisite: Microsoft .NET Framework 4.0, only on Windows XP or Windows 2000
    • Install the prerequisite update: Microsoft .NET Framework 4.0.3, only on Windows XP or Windows 2000
    • Install the prerequisite: Microsoft .NET Framework 4.5.2, only on Windows Vista
    • Install the prerequisite: Microsoft .NET Framework 4.6.1, only on Windows 10, Windows 8.1, Windows 8.0, or Windows 7
  • Install the prerequisite: Microsoft Visual Studio 2010 Tools for Office Runtime
  • Choose the installer based on the installed version of Microsoft Office
  • Install Macabacus
Command line arguments
<none> - Minimally interactive install
/u - Unattended install
/s - Silent install
Exit codes
110 - Unable to detect Microsoft Office
111 - Unsupported version of Microsoft Office
Common exit codes

Have more questions?

This site is protected by reCAPTCHA and the
Google Privacy Policy and Terms of Service apply.